
/****
	STILI SPECIFICI E IN SOVRASCRITTURA
****/

#siteHeadinner .right .bottom #dnn_hnav li {
    margin-left: 9px;
}
#siteHeadinner .right .bottom a, 
#siteHeadinner .right .bottom a span.Normal {
    font-size: 12px;
}

#dnn_dnnBreadcrumb_lblBreadCrumb {
    width: auto;
}
.only_mobile{
	display:none;
}
.no_mobile{
	display:block;
}
.fullwidth {
    float: left;
    width: 100%;
}
.fullWidth {
    margin: 0 auto;
    max-width: 100%;
    min-width: 100%;
    clear: both;
}
#siteHeadouter {
    background: #fff;
    position: relative;
}
p img {
    max-width: 100%;
}
/********** SELETTORE LINGUA MOBILE *********/

.language-object{
	position:relative;
}
.dnnEditState .language_mobile.only_mobile{
	/*display:none;*/
}
.dnnEditState .only_mobile {
    display: block;
}
.language_mobile.only_mobile ul{
	position: absolute;
	top: 36px;
	z-index: 100000000000000;
	list-style:none;
	margin-left: 0px;
	display:none;
	width:100%;
	background:#FFFFFF;
	border: 1px solid #ddddd8;
}
.language_mobile.only_mobile ul li{
	/*background:red;*/
}
.language_mobile.only_mobile #language-selector-title{
	height:36px;
	/*background:red;*/
}
.language_mobile.only_mobile #language-selector-title, .language_mobile ul li a{
	font-family:Arial;
	color:#2b2b2b;
	font-size:16px;
	text-transform:uppercase;
	line-height:36px;
	margin-left: 20px;
}
.language_mobile.only_mobile{
	width: 100px;
	height: 36px;
}
.language_mobile.only_mobile .language-object #language-selector{
	height: 36px;
	border: 2px solid #d6d5cc;
	background: url("images/freccia_lingua_mobile.png") 66px center no-repeat;
}
.language_mobile.only_mobile select{
		width: 100px;
}
.language_mobile .LanguageTrue{
	color:#d6d5cc;
}
.mobileButtons {
	display: none;
	margin-top: 20px;
}
.mobileButtons{
	float:right;
}
.mobileButtons ul {
    list-style: none;
    padding: 0;
    margin: 0;
	height: 100%;
}
.mobileButtons li {
    list-style: none;
    padding: 0;
    margin: 0 10px 0 0;
    display: block;
    float: right;
	height: 100%;
}
.mobileButtons li a {
    /*color: green;*/
    border: 0px;
}
.mobileButtons li a#mobileMenuBtn {
    padding: 15px 20px;
    font-size: 0px;
    background: url("Images/mobileMenuBtn_bg.jpg") center center no-repeat;
	float: left;
}
#dnn_bannerMobilePane
{
	width:100%;
}
#bannerMobileWrapper .titolo_banner {
    background-color: rgb(176, 70, 50);
    text-align: center;
    width: 80%;
    float: left;
    margin: 0px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 10%;
    padding-right: 10%;
}
#bannerMobileWrapper .titolo_banner a {
    font-family: Georgia,serif;
    font-size: 38px;
    font-weight: normal;
    color: #FFFFFF;
	    line-height: 50px;
    font-style: italic;
    text-transform: none;
}
#bannerMobileWrapper p {
    margin-bottom: 0px;
}
#dnn_contentPaneMobile{
	width:100%;
}
/* mobile footer */
#footer_menu_mobile{
	float:left;
	display:none;
	/*width: 96%;*/
	padding: 2%;
	margin-bottom:3px;
	cursor:pointer;
	background:url("../graphics/dnn_vnav_mobile_header_bg.png") 10px center no-repeat #cfcfb7;
    width: 92%;
    margin-left: 2%;
    margin-top: 4%;
}
#footer_menu_mobile span{
	float:left;
	display:block;
	width: 100%;
	background:url("images/dnn_vnav_mobile_header_span_bg.png") center right no-repeat;
	/*text-indent:-10000px;*/
	font-family: 'oswaldbook';
	font-size: 15px;
	color:#333333;
}
#footer_menu_mobile.opened span{
	background:url("images/dnn_vnav_mobile_header_opened_span_bg.png") center right no-repeat;
}
#dnn_footerPaneMobile {
    width: 100%;
    background: url("Images/white-semi-transparent_bg.png");
    padding-bottom: 8px;
}
/*========================================================+
|  Mobile Vertical Menu                                    |
+========================================================*/	
/* footer */
#dnn_footer_vnav{
	float:left;
	width:96%;
	display:none;
	list-style:none;
	margin-left:2%;
	/*padding-right:2%;*/
}
#dnn_footer_vnav ul{
	float:left;
	width:100%;
	display:block;
	list-style:none;
	margin-left:0px;
}
#dnn_footer_vnav li,
#dnn_footer_vnav li > div,
#dnn_footer_vnav li > div > a{
	float:left;
	width:100%;
	display:block;
	font-family: 'oswaldbook';
	font-size: 15px;
	color: #333333;
}
#dnn_footer_vnav li > div.depth-0,
#dnn_footer_vnav li > div.depth-1,
#dnn_footer_vnav li > div.depth-2{
	margin-top:3px;
	margin-bottom:3px;
}
#dnn_footer_vnav li > div.depth-0 {
	background:  #e9e9d9;
	padding:2%;
	width:96%;
}

#dnn_footer_vnav li > div.depth-0 > a{
	width: 96%;
}

/* depth-1 */
#dnn_footer_vnav li > div.depth-1{
	width:96%;
	padding:2%;
	margin-left:0px;
	background:  #f4f4f4;
}
/* depth-2 */
#dnn_footer_vnav li > div.depth-2{
	width:96%;
	padding: 2%;
	margin-left:0px;
	background:  #f9f9f9;
}

/* header*/
#dnn_vnav_mobile{
	float:left;
	width:100%;
	display:none;
	list-style:none;
	margin-left:0px;
}
#dnn_vnav_mobile ul{
	float:left;
	width:100%;
	display:block;
	list-style:none;
	margin-left:0px;
}
#dnn_vnav_mobile li,
#dnn_vnav_mobile li > div,
#dnn_vnav_mobile li > div > a{
	float:left;
	width:100%;
	display:block;
	font-family: 'oswaldbook';
	font-size: 15px;
	color: #333333;
}
#dnn_vnav_mobile li > div.depth-0,
#dnn_vnav_mobile li > div.depth-1,
#dnn_vnav_mobile li > div.depth-2{
	margin-top:3px;
	margin-bottom:3px;
}
#dnn_vnav_mobile li > div.depth-0 {
	background:  #e9e9d9;
	padding:2%;
	width:96%;
}

#dnn_vnav_mobile li > div.depth-0 > a{
	width: 96%;
}
/***********/
#dnn_vnav_mobile ul.childs{
	display:none;
	margin-left:0px;
}
#dnn_vnav_mobile ul.childs.in-breadcrumb{
	display:block;
	/*background:#ECEAD9;*/
}

/** primo livello **/
#dnn_vnav_mobile li div.depth-0{
	background:#dfddcc;
	/*background:#dfddcc url("Images/dnn_vnav_li_bg.png") left top no-repeat;
	padding-top:8px;
	padding-bottom:7px;
	padding-left:50px;
	margin-bottom:3px;*/
}
#dnn_vnav_mobile li.in-breadcrumb div.depth-0,
#dnn_vnav_mobile li.active div.depth-0{
	/*background:#dfddcc url("Images/dnn_vnav_li_active_bg.png") left top no-repeat;*/
	background:#dcdcc4;
}
/** secondo livello **/
#dnn_vnav_mobile li div.depth-1{
	background:url("Images/dnn_vnav_li_depth-1_bg.png") left top no-repeat;
	/*padding-top:8px;
	padding-bottom:7px;
	padding-left:50px;
	margin-bottom:3px;*/
}
#dnn_vnav_mobile li div.depth-1 a{
	color:#545454;
	font-size:12px;
}
#dnn_vnav_mobile li.depth-1.in-breadcrumb div.depth-1,
#dnn_vnav_mobile li.depth-1.active div.depth-1{
	/*background:#ECEAD9 url("Images/dnn_vnav_li_depth-1_active_bg.png") left top no-repeat;*/
	background:#e7e7cf;
}
#dnn_vnav_mobile li.depth-1.in-breadcrumb div.depth-1 a,
#dnn_vnav_mobile li.depth-1.active div.depth-1 a{
	color: #303030;
}
#dnn_vnav_mobile ul.childs {
    display: none;
    margin-left: 0px;
}
#dnn_vnav_mobile .depth-1 ul.childs {
    display: none;
    margin-left: 0px;
}
/***********/
/* depth-1 */
#dnn_vnav_mobile li > div.depth-1{
	width:96%;
	padding:2%;
	margin-left:0px;
	background:  #f4f4f4;
}
/* depth-2 */
#dnn_vnav_mobile li > div.depth-2{
	width:96%;
	padding: 2%;
	margin-left:0px;
	background:  #f9f9f9;
}

/* mobile header */
#dnn_vnav_mobile_header {
    display: none;
}
/* menu mobile pagine interne */
.leftMenuMobile{
	/*width: 235px;*/
	width:96%;
    margin-left: 12px;
    margin-right: 12px;
	margin-bottom:15px;
}
/* prima posizione contenuto mobile dove viene duplicato il contenuto della colonna di destra della versione desktop*/
#dnn_rightPaneMobile{
	width:100%;
}
/* seconda posizione contenuto mobile dove viene duplicato il contenuto della colonna di destra della versione desktop*/
#dnn_rightSecondPaneMobile{
	width:96%;
	margin-left: 12px;
    margin-right: 12px;
}
/*#dnn_contentPane .ModFormMasterC .C5LLC_button-cell {
	text-align: left !important;
}*/

	/****** pagina storia, milestones mobile ******/
	#milestones_mobile{
		float:left;
		width: 98%;
		margin-left: 1%;
	}
	#milestones_mobile .milestone{
		float:left;
		width:100%;
		margin-bottom:5px;
		background:#ffffff;
	}
	#milestones_mobile .milestone .milestone_title{
		float:left;
		width:100%;
		cursor:pointer;
		background:#50916f url("Images/milestone-open_bg.png") 208px center no-repeat;
		font-family: oswaldbook,Tahoma,Arial,Helvetica,sans-serif;
		font-size:18px;
		line-height:30px;
		color:#ffffff;
		text-indent:5px;
	}
	#milestones_mobile .milestone .milestone_content{
		float:left;
		width:215px;
		padding:5px;
		display:none;
	}
	#milestones_mobile .milestone .milestone_content p{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-khtml-opacity: 0;
		opacity: 0;
	}
	#milestones_mobile .milestone .milestone_content .milestone_close{
		float:right;
		width:10px;
		height:12px;
		background:url("Images/milestone-close-link_bg.png") center center no-repeat;
	}
.pageWidth {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 1150px;
    clear: both;
}
 .renderedtable{
	border-collapse: collapse;
 }
#divCookies .generico {
	padding-top: 6px;
}

#divCookies .generico .dicitura {
	font-size: 11px;
	line-height: 12px;
	width: 66%;
}
#divCookies .generico .tasto_accetta {
	width: 19%;
}
#divCookies .generico .info {
	width: 15%;
	float: left;
	padding-top: 13px;
}

#scrollTopLink {
    float: right;
    margin-top: 14px;
    margin-right: 20px;
	height:28px;
	background:url('images/freccia_totop.png') 72px 6px no-repeat;
}

#scrollTopLink span {
	float: left;
    width: 100%;
    height: 100%;
    line-height: 29px;
	font-size:15px;
	font-family: 'oswaldbook';
	color:#333333;
	margin-right: 38px;
}
/*========================================================+
|  Stili form generico						              |
+========================================================*/
.DnnModule-FormMaster .width50{
	width:42% !important;
}
.DnnModule-FormMaster .width100{
	width:92% !important;
}
.DnnModule-FormMaster .width200{
	width:192% !important;
}
.DnnModule-FormMaster .C5LLC_controls{
	width:100% !important;
}
.DnnModule-FormMaster .C5SLLC_input{
	width:100% !important;
}
.DnnModule-FormMaster .C5LLC_control-group {
	width:50% !important;
	margin-right:0% !important;
	margin-bottom: 10px;
}
.DnnModule-FormMaster  .ModFormMasterC .C5SLLC_left {
    width:100%;
}
.DnnModule-FormMaster .C5SLLC_chklstitem label{
	width:88% !important;
}
.DnnModule-FormMaster .C5LLC_button-cell {
    text-align: left !important;
}
.DnnModule-FormMaster .C5LLC_controls > label.C5LLC_control-label span.NormalRed {
	/*display:none;*/
}
.DnnModule-FormMaster .C5SLLC_chklistsub {
    width: 200%;
	margin-top:10px;
}

.dnnFormPopup.dnnFormPopupMobileView div.ui-dialog-titlebar > .ui-dialog-titlebar-close {
    display: block;
    right: -12px;
    top: -12px;
}
/******************************************** MEDIA QUERY ********************************************/

@media only screen and (min-width: 769px) 
{
    .wrapper {
		width: 990px;
	}
}

@media only screen and (max-width: 768px) 
{

	.only_mobile{
		display:block;
	}
	.no_mobile{
		display:none;
	}
	.dnnEditState .no_mobile{
	display:block;
	}
	.mobileButtons {
		display: block;
	}
	#siteWrapper {
		float: left;
		max-width: 990px;
		min-width: 0px;
		width: inherit;
		/*background: url("Images/interno_bg.jpg") no-repeat scroll center top #D4D2C2;*/
	}
	.wrapper {
		max-width: 990px !important;
	}
	.language_mobile.only_mobile .language-object #language-selector {
		display: block;
	}
	#dnn_vnav_mobile_header {
		display: block;
	}
	#dnn_vnav_mobile_header {
		float: left;
		width: 96%;
		padding: 2%;
		margin-bottom: 3px;
		cursor: pointer;
		background: url("../graphics/dnn_vnav_mobile_header_bg.png") 10px center no-repeat #cfcfb7;
	}
	#dnn_vnav_mobile_header span {
		float: left;
		display: block;
		width: 100%;
		background: url("images/dnn_vnav_mobile_header_span_bg.png") center right no-repeat;
		font-family: 'oswaldbook';
		font-size: 15px;
		color: #333333;
	}
	#dnn_vnav_mobile_header.opened span {
		background: url("images/dnn_vnav_mobile_header_opened_span_bg.png") center right no-repeat;
	}
	/* modulo ddr menu in versione mobile scompare */
	#dnn_rightPane .DnnModule-DDRMenu  {
		display: none;
	}
	#siteHeadinner {
		padding-left: 5%;
		padding-right: 5%;
	}
	#siteHeadinner .right .top, #siteHeadinner .right .bottom {
		max-width: 685px;
		width:100%;
	}
	#siteHeadinner .right #main_menu{
		position: absolute;
		left: 0px;
		background: #FFFFFF;
		top: 114px;
		z-index: 1000000000;
		margin-top: 0px;
		max-width: 100%;
	}
	
	#siteHeadinner #logo {
		max-width: 291px;
		width: 60%;
	}
	#siteHeadinner #logo img {
		width: 100%;
		height: auto;
	}
	#nav {
		float: none;
	}
	#siteHeadinner .right .bottom #dnn_hnav li {
		float: none;
		line-height: 26px;
		margin-left: 5%;
		margin-bottom: 23px;
		margin-top: 23px;
	}
	#siteHeadinner .right .bottom a, #siteHeadinner .right .bottom a span.Normal {
		font-size: 18px;
		line-height: 30px;
	}
	#LinkHomeMobile {
		margin-left: 5%;
		margin-bottom: 23px;
		margin-top: 23px;
	}
	#bannerMobileWrapper img {
		width: 100%;
		height: auto;
	}

	#content #content-boxes {
		width: 100%;
	}
	#content-boxes #dnn_box1Pane, #content-boxes #dnn_box2Pane, #content-boxes #dnn_box3Pane, #content-boxes #dnn_box4Pane, #content-boxes #dnn_box5Pane, #content-boxes #dnn_box6Pane {
		width:31.1%;
		margin-left:1%;
		margin-right:1%;
		margin-top: 60px;
		/*background:none;*/
		min-height:152px;
	}
	#content-boxes-bottom-1 #dnn_box1Pane, #content-boxes-bottom-1 #dnn_box2Pane, #content-boxes-bottom-1 #dnn_box3Pane, #content-boxes-bottom-1 #dnn_box4Pane, #content-boxes-bottom-1 #dnn_box5Pane, #content-boxes-bottom-1 #dnn_box6Pane {
		width:31.1%;
		margin-left:1%;
		margin-right:1%;
		margin-top: 60px;
	}
	#content #content-boxes-bottom-1 {
		border-top: 0px;
		margin-top: 0px;
		padding-top: 0px;
		width: 100%;
	}

	#content-boxes #dnn_box1Pane img, 
	#content-boxes #dnn_box2Pane img, 
	#content-boxes #dnn_box3Pane img, 
	#content-boxes #dnn_box4Pane img, 
	#content-boxes #dnn_box5Pane img, 
	#content-boxes #dnn_box6Pane img {
		width: 100%;
		height:auto;
	}
	#dnn_contentPaneMobile img{
		width: 100%;
		height:auto;
	}
	#content-boxes-bottom-1 #dnn_box4Pane img,#content-boxes-bottom-1 #dnn_box5Pane img,#content-boxes-bottom-1 #dnn_box6Pane img{
		width: 100%;
		height:auto;
	}
	#content-boxes-bottom-1 {
		border-top: 4px solid #ffffff;
		margin-top: 22px;
		padding-top: 22px;
	}
	#footer {
		margin-top: 60px;
	}
	#footer_menu_mobile {
		display: block;
		/*margin-bottom: 20px;*/
	}
	.info_azienda{
		text-align:center;
		padding-top: 72px;
	}
	#copyright{
		margin-top: 18px;
		margin-bottom: 25px;
	}
	#copyright .dnnCopyright {
		float:left;
		width:100%;
		text-align:center;
	}
	.renderedtable .class-image  .attribute-image img{
		max-width:100%;
		height:auto;
	}
	.pageWidth {
		width: 100% !important;
		min-width: inherit;
		padding: 0px;
	}
	
	#divCookies .generico .dicitura {
		width: 64%;
		margin-left:1%;
	}

	#divCookies .generico .info {
		width: 14%;
		margin-right:1%;
	}
	#milestones_mobile .milestone .milestone_title{
			background: #50916f url("Images/milestone-open_bg.png") 95% center no-repeat;
	}
	.mission_vision_box {
		background-color: #FFF;
	}
	/*========================================================+
	|  Stili form generico						              |
	+========================================================*/
	.ModFormMasterC .width50{
		width:96% !important;
	}
	.ModFormMasterC .width100{
		width:96% !important;
	}
	.ModFormMasterC .width200{
		width:96% !important;
	}
	.ModFormMasterC .C5SLLC_chklistsub {
		width:96% !important;
	}
	.ModFormMasterC .C5LLC_control-group {
		width:100% !important;
		margin-right:0% !important;
	}
}
@media only screen and (max-width: 425px) 
{
	#bannerMobileWrapper .titolo_banner a {
		font-size: 22px;
		line-height: 28px;
	}
	#content-boxes #dnn_box1Pane, #content-boxes #dnn_box2Pane, #content-boxes #dnn_box3Pane, #content-boxes #dnn_box4Pane, #content-boxes #dnn_box5Pane, #content-boxes #dnn_box6Pane {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	#content-boxes-bottom-1 #dnn_box1Pane, #content-boxes-bottom-1 #dnn_box2Pane, #content-boxes-bottom-1 #dnn_box3Pane, #content-boxes-bottom-1 #dnn_box4Pane, #content-boxes-bottom-1 #dnn_box5Pane, #content-boxes-bottom-1 #dnn_box6Pane {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	#dnn_leftMenuMobile, #dnn_leftPane, #dnn_contentPane{
		width:96%;
		margin-left:2%;
		margin-right:2%;
	}
	/*#dnn_contentPane .ModFormMasterC textarea.NormalTextArea {
		width: 95% !important;
	}
	#dnn_contentPane .ModFormMasterC input.NormalTextBox {
		width: 95% !important;
	}
	#dnn_contentPane .ModFormMasterC select.NormalTextBox {
		width: 99% !important;
	}
	#dnn_contentPane .ModFormMasterC select.NormalTextBox option {
		width: 99% !important;
	}
	#dnn_contentPane .ModFormMasterC .RadPicker.RadPicker_Default.NormalTextBox  {
		width: 111% !important;
	}
	#dnn_contentPane .ModFormMasterC .RadPicker .rcTable {
		width: 97% !important;
	}
	 #dnn_contentPane .ModFormMasterC  .riTextBox {
		width: 99% !important;
	}*/
	 .resize_mobile{
		width:100%;
		height:auto;
	 }
	.renderedtable td{
		font-size:10px;
		padding-left: 1px;
		padding-right: 1px;
	}
	#divCookies {
		height: auto;
		background: #DFDFD3;
		padding-bottom: 10px;
	}
	#divCookies .generico .dicitura {
		font-size: 12px;
		line-height: 12px;
		width: 95%;
		float: none;
		margin: auto;
	}
	#divCookies .generico .tasto_accetta {
		width: 40%;
		margin-left: 2.5%;
	}
	#divCookies .generico .info {
		width: 40%;
	}
	#milestones_mobile .milestone .milestone_title{
		background: #50916f url("Images/milestone-open_bg.png") 92% center no-repeat;
	}
	/*========================================================+
	|  Stili form generico						              |
	+========================================================*/
	.DnnModule-FormMaster .width50{
		width:95% !important;
	}
	.DnnModule-FormMaster .width100{
		width:95% !important;
	}
	.DnnModule-FormMaster .width200{
		width:95% !important;
	}
	.DnnModule-FormMaster .C5SLLC_chklistsub {
		width:95% !important;
		margin-bottom:42px;
	}
	.DnnModule-FormMaster .C5SLLC_chklistsub > div {
		margin-top:10px;
	}
	.DnnModule-FormMaster .C5SLLC_chklstitem label{
		width:88% !important;
	}
	.DnnModule-FormMaster .label_checkbox{
		width:88% !important;
	}

}


/****
	STILI NUOVI FORM
****/
.ModActionFormC label.control-label {
    font-weight: normal !important;
}
.ModActionFormC .bstrap30 a {
    color: #C4964B;
}
.ModActionFormC .dnnPrimaryAction{
    display: inline-block;
    margin-bottom: 9px !important;
    cursor: pointer !important;
    min-width: 75px !important;
    border: 1px solid #c2c2c2;
    border-radius: 3px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    text-align: center !important;
    border-color: #454545 !important;
    background: #9B9B9B !important;
    background: -moz-linear-gradient(top, #9B9B9B 0%, #666666 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9B9B9B), color-stop(100%,#666666)) !important;
    background: -webkit-linear-gradient(top, #9B9B9B 0%,#666666 100%) !important;
    background: linear-gradient(top, #9B9B9B 0%,#666666 100%) !important;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    color: #efefef !important;
    text-shadow: 0px -1px 0px #454545 !important;
    padding: 6px 6px !important;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
}
.ModActionFormC .dnnPrimaryAction:hover{
    border-color: #454545;
}
.ModActionFormC .dnnPrimaryAction:active{
    border-color: #666666;
    background: #7B7B7B; /* Old browsers */
    background: -moz-linear-gradient(top, #7B7B7B 0%, #ADADAD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7B7B7B), color-stop(100%,#ADADAD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7B7B7B 0%,#ADADAD 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #7B7B7B 0%,#ADADAD 100%); /* W3C */
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
    color: #fff;
}
.ModActionFormC .form-control{
    border-radius: 0px !important;
}
.ModActionFormC .alert.alert-info.submit-confirm{
    background: none !important;
    color: #222222;
    border: 0px !important;
    text-align: inherit !important;
    border-radius: 0px !important;
}
.ModActionFormC a.big_link_grey {
    background: #8e8c79 url("Images/big_link_grey_bg.png") right center no-repeat !important;
    color: #ffffff !important;
}
.ModActionFormC .form-horizontal .control-label{
    text-align: left !important;
}
.ModActionFormC .form-horizontal .radio, .ModActionFormC .form-horizontal .checkbox {
    padding-top: 0px !important;
}
.ModActionFormC .g-recaptcha > div{
    margin: auto !important;
}
/***
form curriculum
***/
.ModActionFormC .form-group-NormalTextLabelSeparator,
.ModActionFormC .form-group-NormalTextLabelSubSeparator{
    margin-bottom: 0px !important;
}
.ModActionFormC .form-group-NormalTextLabelSeparator > p {
    display: block;
    padding: 3px;
    color: #ffffff;
    font-weight: bold;
    background: #b7b59c;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.ModActionFormC .form-group-NormalTextLabelSubSeparator > p {
    font-weight: bold;
    display: block;
    border-bottom: 1px solid #b7b59c;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.ModActionFormC .form-group-PrivacyLabel {
    display: block;
    width: 96% !important;
    height: 150px;
    overflow: auto;
    border: 1px solid #b7b59c;
    margin-left: 15px;
}
.ModActionFormC .linguaJobsSelect.ng-hide:not(.ng-hide-animate) {
    display: inherit !important;
    visibility: hidden !important;
}
/****
	STILI RISULTATI RICERCA
****/
.ModavtSearchBoostResultsC .sb-material-results .avtsb-title:link, 
.ModavtSearchBoostResultsC .sb-material-results .avtsb-default .avtsb-title:visited {
    color: #c4964b !important;
    font-family: Tahoma,Arial,Helvetica,sans-serif !important;
}
.ModavtSearchBoostResultsC .sb-material-results .avtsb-sel-page {
    background-color: #c4964b !important;
    border-color: #c4964b !important;
}
.ModavtSearchBoostResultsC .sb-material-results .avtsb-page-link:link, 
.ModavtSearchBoostResultsC .sb-material-results .avtsb-page-link:visited {
    color: #c4964b !important;
}
.ModavtSearchBoostResultsC .bstrap3-material a,
.ModavtSearchBoostResultsC .bstrap3-material a:hover, 
.ModavtSearchBoostResultsC .bstrap3-material a:focus {
    color: #c4964b !important;
}
